読者です 読者をやめる 読者になる 読者になる

唯物是真 @Scaled_Wurm

プログラミング(主にPython2.7)とか機械学習とか

caretが読み込めないと思ったら、Rのバージョンが古かった

caretは↓のスライドを見ればわかるように機械学習に使えるRのライブラリです。

これをインストールして試してみようとしたら、以下のようなメッセージがでて動かせませんでした。

Error : オブジェクト 'parallelplot' を見つけることができませんでした

なんでだろう?と思ったんですが、Rのバージョンを最新にしたら解決しました。
ソフトウェアはできるだけ最新にしとかないとダメですね……

-->